First time here? Check out the FAQ!
x

Satsynch compatibility with Mac.

0 votes
asked by about SatSYNC
edited by

My Satsynch does not talk to MAC OS X Yosemite Version 10.10.4 and I am completely stuck. What can I do?

1 Answer

0 votes
answered by (329k points)
edited by

According to the info on the developer's website, you can install the application on Mac up to Mountain Lion. There is no information about the Yosemite version of Mac OS X. However, you can use available instructions posted on the developer's page to install the application.

Install instructions: https://satmap.com/mac-satsync-install

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...